body{
    font-family: Arial;
    background-color: skyblue;
    overscroll-behavior: none ;
}

#content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

button{
    cursor: pointer;
    border:none;
    padding: 2px 10px 2px 10px;
    height: 22px;
    border-radius: 5px;
    background-color: navy;
    color: white;
}
button:hover{
    background-color: mediumblue;
}
button:disabled,
button:disabled:hover{
    background-color: grey;
    cursor: default;
}